qt-x11-free 3:3.3.8-b-8ubuntu3 source package in Ubuntu

Changelog

qt-x11-free (3:3.3.8-b-8ubuntu3) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.
 -- Adam Conrad <email address hidden>   Fri, 02 Dec 2011 17:38:55 -0700

Upload details

Uploaded by:
Adam Conrad on 2011-12-03
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-03 main libs

Downloads

File Size SHA-256 Checksum
qt-x11-free_3.3.8-b.orig.tar.gz 16.5 MiB 1b7a1ff62ec5a9cb7a388e2ba28fda6f960b27f27999482ebeceeadb72ac9f6e
qt-x11-free_3.3.8-b-8ubuntu3.diff.gz 238.9 KiB fc01276025dc8e578520df16907deb122d4b61df4a5adbd60caa63d0efb17172
qt-x11-free_3.3.8-b-8ubuntu3.dsc 2.0 KiB 078732435faf42b08e8fc5617a6d11164569300d97ee8781aa4b8eadb05993f1

View changes file

Binary packages built by this source

libqt3-compat-headers: Qt 1.x and 2.x compatibility includes

 This package contains header files that are intended for build
 compatibility for applications that build with Qt3 but still use
 deprecated includes. It is meant as an intermediate solution and
 these header files are not part of the official Qt3 API.
 All sourcecode that is still using the headers of this package is
 subject to be changed to use the new header files which are in
 libqt3-headers.

libqt3-headers: No summary available for libqt3-headers in ubuntu quantal.

No description available for libqt3-headers in ubuntu quantal.

libqt3-i18n: i18n files for Qt3 library

 This package contains the internationalization files for the Qt library.
 Qt applications that are internationalized will need to depend on this package
 for full internationalization support of the application towards the end user.

libqt3-mt: No summary available for libqt3-mt in ubuntu quantal.

No description available for libqt3-mt in ubuntu quantal.

libqt3-mt-dev: No summary available for libqt3-mt-dev in ubuntu quantal.

No description available for libqt3-mt-dev in ubuntu quantal.

libqt3-mt-mysql: MySQL database driver for Qt3 (Threaded)

 This package contains the threaded MySQL plugin for Qt3. Install it if
 you intend to use or write Qt programs that are to access a MySQL DB.

libqt3-mt-odbc: ODBC database driver for Qt3 (Threaded)

 This package contains the threaded ODBC plugin for Qt3. Install it if
 you intend to use or write Qt programs that are to access an ODBC DB.

libqt3-mt-psql: No summary available for libqt3-mt-psql in ubuntu quantal.

No description available for libqt3-mt-psql in ubuntu quantal.

libqt3-mt-sqlite: SQLite database driver for Qt3 (Threaded)

 This package contains the threaded SQLite plugin for Qt3. Install
 it if you intend to use or write Qt programs that are to access an
 SQLite DB.

qt-x11-free-dbg: debugging symbols for qt-x11-free binaries

 This package contains the debugging symbols associated with qt-x11-free.
 They will automatically be used by gdb for debugging Qt-related
 issues.

qt3-apps-dev: No summary available for qt3-apps-dev in ubuntu quantal.

No description available for qt3-apps-dev in ubuntu quantal.

qt3-assistant: The Qt3 assistant application

 This package contains the Qt3 Assistant, an easy to use frontend for
 the complete Qt3 documentation and serves as an online help viewer for
 any Qt program that wants to give the users access to online help.
 Within the Qt tools it is used as the help viewer for the online help
 for the Qt3 Designer and Linguist as well as qmake and the Qt 3 API
 documentation.
 .
 Developers of Qt Application who want to faciliate the Qt Assistant for online
 help display should refer to the README.Debian file for libqt3-mt-dev and
 the package qt3-apps-dev.

qt3-designer: No summary available for qt3-designer in ubuntu quantal.

No description available for qt3-designer in ubuntu quantal.

qt3-dev-tools: Qt3 development tools

 This package contains all tools that are necessary to build programs
 that are written using Qt3. These are: qmake, uic and moc.
 For Qt3 development, you most likely want to install this package.

qt3-dev-tools-compat: No summary available for qt3-dev-tools-compat in ubuntu quantal.

No description available for qt3-dev-tools-compat in ubuntu quantal.

qt3-doc: No summary available for qt3-doc in ubuntu quantal.

No description available for qt3-doc in ubuntu quantal.

qt3-examples: No summary available for qt3-examples in ubuntu quantal.

No description available for qt3-examples in ubuntu quantal.

qt3-linguist: No summary available for qt3-linguist in ubuntu quantal.

No description available for qt3-linguist in ubuntu quantal.

qt3-qtconfig: No summary available for qt3-qtconfig in ubuntu quantal.

No description available for qt3-qtconfig in ubuntu quantal.